@echo off

REM Fighter Duel Installation batch

Set FDUEL_DIR=FDUEL

:drive_check
if not exist \FTD\%FDUEL_DIR%\fd.exe goto notoncd

:do_install
cd \FTD\%FDUEL_DIR%
fd
goto endex

:notoncd
echo *** Error ***
echo You must start the installation from the CD-ROM drive.
echo Please change drive to the CD-ROM, example: D:<ENTER>
echo
pause
goto endex

:endex
Set FDUEL_DIR=
